Subject: [Healeys] Shocks

From: Peter Dzwig <[email-masked]>
Date: Tue, 10 Dec 2013 11:29:16 +0000

Mitch...try here

I don't think that yours are Armstrongs though: they have APco stamped on them.

ebay has these as a pair of re-manufactured Armstrongs:

http://www.ebay.com/itm/Austin-Healey-Armstrong-Shock-Absorbers-2-/261348435090

which don't look like yours.

AP was a parts manufacturer in the 50s and 60s.

This appears to be what happened to AP:

http://www.kta-kosovo.org/soediv/oi-ShockAbsorbers.pdf

but I can't trace how it got there (Kosovo) - but...

http://www.ap-sportsuspensions.com/

I don't think that they manufacture the old parts these days

The best that I can find are here:

<http://www.scparts.co.uk/sc_en/english-cars/austin-healey/austin-healey-bn1-bj8/rear-suspension/rear-suspension-bn1-to-bj8-26704.html>

or

http://www.ahead4healeys.co.uk/SHOCK-ABSORBER---REAR---LH--30--UPRATED--id3778.aspx

and http://www.ahead4healeys.co.uk/SUSPENSION---REAR--SR--ct191.aspx and take
your pick

I don't know these guys but I have bought from SC on a number of occasions.

Peter
-- 

===========================================================
Dr Peter Dzwig				
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys